std::is_literal_type< _Tp >(3)

NAME
std::is_literal_type< _Tp >

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_literal_type(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::is_literal_type< _Tp >"is_literal_type

Deprecated
    Deprecated in C++17, removed in C++20. The idea of a literal type isn't useful.

Author

Generated automatically by Doxygen for libstdc++ from the source code.